export default [
  {
    name: '网络配置',
    children: [
      {
        name: 'WAN配置',
        path: '/advancedConfig/wan'
      },
      {
        name: 'LAN配置',
        path: '/advancedConfig/lan'
      }
    ]
  },
  {
    name: '证书管理',
    children: [
      {
        name: 'CA证书管理',
        path: '/advancedConfig/cacert'
      },
      {
        name: 'VPN证书管理',
        path: '/advancedConfig/devcert'
      }
    ]
  },
  {
    name: 'VPN管理',
    profile: 'client',
    children: [
      {
        name: 'SSLVPN',
        path: '/advancedConfig/sslClient'
      },
      {
        name: 'IPSecVPN',
        path: '/advancedConfig/ipsecClient'
      }
    ]
  },
  {
    name: 'VPN管理',
    profile: 'server',
    children: [
      {
        name: 'SSLVPN',
        path: '/advancedConfig/sslServer'
      },
      {
        name: 'IPSecVPN',
        path: '/advancedConfig/ipsecServer'
      }
    ]
  },
  {
    name: '日志管理',
    children: [
      {
        name: '系统日志',
        path: '/advancedConfig/log/system'
      },
      {
        name: 'SSLVPN日志',
        path: '/advancedConfig/log/sslvpn'
      },
      {
        name: 'IPSecVPN日志',
        path: '/advancedConfig/log/ipsecvpn'
      }
    ]
  },
  {
    name: '系统管理',
    children: [
      {
        name: '系统设置',
        path: '/advancedConfig/system'
      },
      {
        name: '时间设置',
        path: '/advancedConfig/date'
      },
      {
        name: '网络工具',
        path: '/advancedConfig/ping'
      },
      {
        name: '修改密码',
        path: '/advancedConfig/passwd'
      }
    ]
  }
]
